package ru.yandex.qe.dispenser.ws.intercept;

import org.apache.cxf.message.Message;
import org.apache.cxf.phase.AbstractPhaseInterceptor;
import org.jetbrains.annotations.NotNull;

public abstract class InterceptorBase<T extends Message> extends AbstractPhaseInterceptor<T> {
    protected InterceptorBase(@NotNull final String phase) {
        super(phase);
    }
}
